tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christian Garling <christian.garl...@cg-networks.de>
Subject Tomcat in CentOS 5.5
Date Mon, 31 Jan 2011 15:37:19 GMT
Hi there,

I am new on this list, so first I want to say hello to you. But now to 
my problem.

We develop software for the touristical branch which runs mainly under 
CentOS. Our customers are big companies. Of course they have SLAs with 
their server providers, so they cant use any software version they want. 
CentOS 5.5 ships Tomcat 6.0.18, so this version is available at 
customers site. The developer who writes the java parts of our 
application told me, that we cant use the Tomcat version shipped with 
CentOS, because it has too many bugs. But if we use another one, we 
break with customers SLAs. I might be true, that there are bugs in 
Tomcat 6.0.18, but CentOS is an enterprise operating system. I can not 
believe that these bugs are not fixed with patches there. Can somebody 
shed some light into this?

Best regards, Christian

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message